Bug 135099 - [MAINTAINER] sysutils/luckybackup: Update to 0.3.2
Summary: [MAINTAINER] sysutils/luckybackup: Update to 0.3.2
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-05-31 23:40 UTC by Jason E. Hale
Modified: 2009-06-02 22:40 UTC (History)
0 users

See Also:


Attachments
2009-05-31-luckybackup.diff (2.09 KB, patch)
2009-05-31 23:40 UTC, Jason E. Hale
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Jason E. Hale 2009-05-31 23:40:00 UTC
- Update sysutils/luckybackup to version 0.3.2
- Changes include minor bugfixes and added Russian translation

How-To-Repeat: Use attached diff.
Comment 1 Martin Wilke freebsd_committer 2009-06-01 00:12:43 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 2 Martin Wilke freebsd_committer 2009-06-02 22:32:04 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 3 dfilter service freebsd_committer 2009-06-02 22:32:07 UTC
miwi        2009-06-02 21:31:57 UTC

  FreeBSD ports repository

  Modified files:
    sysutils/luckybackup Makefile distinfo pkg-plist 
  Log:
  - Update to 0.3.2
  
  PR:             135099
  Submitted by:   Jason E. Hale <bsdkaffee@gmail.com> (maintainer)
  
  Revision  Changes    Path
  1.2       +1 -1      ports/sysutils/luckybackup/Makefile
  1.2       +3 -3      ports/sysutils/luckybackup/distinfo
  1.2       +2 -3      ports/sysutils/luckybackup/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"